@charset "utf-8";
/* CSS Document */
/*
Theme Name : ESSC2016
Template: responsive
Description: Theme for ESSC2016 Congress
Author: Carmen Ciplea
Version: 1.0
Text Domain: fd dskfjdksjfdkfdf

*/
@import url(http://fonts.googleapis.com/css?family=Khand:300,400,500,600,700&subset=latin,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700&subset=latin,latin-ext);



body { background-color:#fff} 
.myclear {clear:both; overflow:hidden; display:block;}
/*   ================  layout =================== */
#container {
  max-width: 100%;
  margin: 0 auto;
  padding: 0px;
/*  border-top:5px solid #666;*/
}
.front-page #wrapper {margin:0 auto 0px auto; background-image:none}	
.link:before {content:url(img/icon_download.png); display:inline-block; width:40px; margin:0 10px 0 0; background-color:#db7940}
.link {line-height:20px; border:1px solid #ddd; padding:0 20px 0 0; display:inline-block}

/*   ================  header - logo - title  =================== */

#logo {margin:0px 50px;
/*  margin: 0 0 20px 0;
  text-align: center;
  float:none;*/
}
#logo ul {
/*	margin:10px 0 20px 0;*/
	padding:0;
	margin:0
	}
#logo ul li {
	list-style:none;
	display:inline-block;
	margin:0;
	padding:0;
	}
/*#logo ul li:first-child {border-right:5px solid #db7940;
padding:0 30px 0 0}*/

.titlesite {position:absolute;
z-index:100;
top:150px;
left:30%;
background:rgba(0,0,0,0.4);
padding:30px;
border-left:30px solid #db7940;
text-align:center;
border-radius:10px;
}

.page .titlesite,
.single .titlesite,
.archive .titlesite,
.search .titlesite {left:-1000px}

.titlesite h1.site-name {    
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 700!important;
	font-size:32px;
	margin:0;
	padding:10px 0;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	text-transform:uppercase}
.titlesite h1.site-name>a {
	/*color:#19908e;*/
	color:#fff;
	font-weight:700!important}	
	
.titlesite  h2.site-description {
	margin:0;
	padding:0;
	font-family: "Roboto Condensed", sans-serif;
	font-size:30px;
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}
	
	
/* ============ MENIU ============== */	
.main-nav {
	text-align: center;
	float: left;
		clear:none;}

/*.menu {
	clear: both;
	text-align:center;
	margin: 0px 0 0 10px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef));
	background-image: -webkit-linear-gradient(top, #fff, #efefef);
	background-image: -moz-linear-gradient(top, #fff, #efefef);
	background-image: -ms-linear-gradient(top, #fff, #efefef);
	background-image: -o-linear-gradient(top, #fff, #efefef);
	background-image: linear-gradient(top, #fff, #efefef);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#efefef);
}*/

.menu {
	clear: both;
	text-align:center;
	margin: 0px 0 0 50px;
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
	background-image: -webkit-linear-gradient(top, #fff, #fff);
	background-image: -moz-linear-gradient(top, #fff, #fff);
	background-image: -ms-linear-gradient(top, #fff, #fff);
	background-image: -o-linear-gradient(top, #fff, #fff);
	background-image: linear-gradient(top, #fff, #fff);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff, endColorstr=#fff);
}

.menu {
/*	border-top:2px solid #333;
	border-bottom:2px solid #333;*/
	}
.menu li {
	display:inline-block; 
	float:inherit;
	margin:0!important;
	padding:0}
/*.menu a {
	display: inline-block;
	position: relative;
	height: 45px;
	font-family: "Roboto Condensed", sans-serif;
	text-transform:uppercase;
	margin: 0!important;
	padding: 0 1em;
	border-left: 0px solid #ddd;
	color: #000;
	text-shadow: 0 0px 0 #000;
	font-size: 28px;
	font-weight: 300;
	line-height: 45px;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
}	*/


.menu li a {
	display: inline-block;
	position: relative;
	height: 120px;
	font-family: "Roboto Condensed", sans-serif;
	text-transform: uppercase;
	margin: 0!important;
	padding: 0 1em;
	border-left: 0px solid #ddd;
	color: #000;
	text-shadow: 0 0px 0 #000;
	font-size: 28px;
	font-weight: 300;
	line-height: 120px;
	white-space: nowrap;
	text-decoration: none;
	cursor: pointer;
}

.menu .current_page_item a, .menu .current-menu-item a {
	background-color: #343434;
	color:#fff;
}

.sub-menu .current-menu-item a {
	background-color:#DB7940!important}

.menu ul {
	width: auto;
  min-width: 200px; 
	margin-top: 0px;
	
}

.menu .sub-menu li {
	float:none;
	display:block;
	width:100%;}

.menu li li a {
	display:block;
	height: auto;
	height: 30px;
	padding: 5px 10px;
	border: none;
	color: #fff;
	background: #666!important;
	text-shadow: none;
	font-size: 18px;
	font-weight: 400;
	line-height: 30px;
	white-space: nowrap;
}


ul.menu > li:hover > a {color:#fff}
/*  ================= SLIDER  =================  */



.rslides_container {
	margin-bottom: 0px;
}
.caption  {
	bottom:0;
	width:40%;
	left:30%;
	border-left:20px solid #db7940;
	border-radius:10px;
		background: rgba(0,0,0, .5);}
.rslides_tabs {
	margin:0;
	padding:0;
	position:relative;
	top:-20px;
	z-index:100
	}
	
.rslides_tabs a	{
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #fff;
	background: #fff;
	background: rgba(0,0,0, .3);
	display: inline-block;
	_display: block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 9px;
	height: 9px;}
	
.rslides_here a {
	background: #000;
	background: rgba(0,0,0, 1);
	}	
	
/*   ================= home widgets ===============  */

/*   ================= circulare ===============  */


.home-widgets .col-300 {margin:0; width:33%}
.circulare {
	margin:0; 
	padding:0 10% 20px 10%;
	background-color:#f9f9f9}
#home_widget_1 .widget-wrapper, 
#home_widget_2 .widget-wrapper,
#home_widget_3 .widget-wrapper {
	margin: 0 0 0 0;
	padding: 0px;
	border: 0px solid #e5e5e5;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;

}



#home_widget_1 .textwidget,
#home_widget_2 .textwidget,
#home_widget_3 .textwidget {padding: 0 0 0 50%;}


#home_widget_1 .textwidget a,

#home_widget_2 .textwidget a,

#home_widget_3 .textwidget a {
	margin: 0 0 0px -70px;
	display:block;
	text-align:center;
	padding: 35px 20px 5px 20px;
	border: 1px solid #333;
	width:100px;
	height:100px;
	font-size:22px;
	font-weight:400;
	color:#000;
	font-family: "Roboto Condensed", sans-serif;
	line-height:30px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	background-color:#fff;
	-webkit-transition: all 1s ease-in;
	-moz-transition:    all 1s ease-in;
	-o-transition:      all 1s ease-in;
	-ms-transition:     all 1s ease-in;
}
	
/*#home_widget_1 .textwidget a:after ,
#home_widget_2 .textwidget a:after  {	
	content:"";
	width:16%; 
	height:2px;
	position:absolute;
	display:block;
	 margin-left:150px; 
	 margin-top: -30px;
	 background-color:#000}*/

#home_widget_1 .textwidget a[href^="http"]{background-color:#094241; color:#fff }
#home_widget_2 .textwidget a[href^="http"] {background-color:#8f3a14; color:#fff }
#home_widget_3 .textwidget a[href^="http"]{background-color:#db7940; color:#fff }

#home_widget_1 .textwidget a:hover,
#home_widget_2 .textwidget a:hover,
#home_widget_3 .textwidget a:hover 
{box-shadow:0px 0px 20px #ddd;
		-ms-transform: scale(1.3); /* IE 9 */
	-webkit-transform: scale(1.3); /* Safari */
	transform: scale(1.3);	}




/*   ================= welcome    ===============  */

.home  .welcome {
	margin:20px auto;
	width:70%;
	padding:0px;
	border-width:0px;
	border-style:solid;
	border-color:#DB7940;
	background:rgba(0,0,0,0.05);
	border-radius:10px; 
	/* box-shadow:5px 5px 20px #ddd; */
	}
.home  .welcome .widget-title-home h3 {
	display: block;
	margin: 0;
	padding: 20px;
	font-size: 26px;
	font-weight: 400;
	line-height: 23px;
	text-align: center;
	font-family: "Roboto Condensed", sans-serif;
	color:#000;
	background:rgba(0,0,0,0.1);
	border-radius:10px 10px 0 0;
}	

.home  .welcome .rpwe-title {display:none;}
.home  .welcome	.rpwe-summary {
	margin:10px;
	text-align:justify;
	font-size:14px;
		-webkit-column-count: 3; /* Chrome, Safari, Opera */
	-moz-column-count: 3; /* Firefox */
	column-count: 3;
}
.home  .welcome	.rpwe-summary:first-letter { 
	color:#DB7940;
	font-family: "Roboto Condensed", sans-serif;
	font-size:40px;
	font-weight:bold;
} 
.home  .welcome	.rpwe-summary a.more-link {
	color:#000;
	display:block!important;
	border:1px solid #CCC;
	padding:5px 0!important;
	margin:10px 0!important;
	text-align:center;
	border-radius:5px;
	background-color:#fff;
	}
	
	
/*#home_widget_5 div.col-300 {width:31.5%}
#home_widget_5 div.col-300:last-child { width:100%!important}	
#home_widget_5 div.col-300:nth-child(1) {margin:20px 5px 20px 20px; }
#home_widget_5 div.col-300:nth-child(2) {margin:20px 5px 20px 5px; }
#home_widget_5 div.col-300:nth-child(3) {margin:20px 20px 20px 5px;}

.home .map .widget-title-home h3 {
	display: block;
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 30px;
	font-weight: 400;
	line-height: 23px;
	text-align: center;
	font-family: "Roboto Condensed", sans-serif;
	color:#19908e;
}*/

/*   ================= noutati ===============  */


.noutati {
	width:100%;
	box-sizing: border-box;
	padding:20px 10%;
	background:rgba(0,0,0,0.1)}


.noutati .widget-title-home h3,
.noutati .widget-title-home h3 a {
	display: block;
	margin: 0;
	padding: 0 0 0 0;
	font-size: 32px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	color:#000;
	font-family: "Roboto Condensed", sans-serif;
	text-transform:uppercase;
	position:relative;
	overflow:hidden;
	}
.noutati .rpwe-ul li {text-align:center;; margin:20px}

.noutati .rpwe-ul h3.rpwe-title, 
.noutati .rpwe-ul h3.rpwe-title a
	 {font-size:24px;font-weight:700!important; font-family:Oswald; font-size:20px; color:#F60; font-weight:300}
.noutati .rpwe-summary {font-family:Oswald; font-size:18px; font-weight:400;}
.noutati .rpwe-time {font-size:12px; color:#666; font-style:italic;}	 
	 
	 
/*   ================= organizatori ===============  */



.organizatori { background-image:url(img/bk-2.jpg);
 background-position:center center;
 background-repeat:no-repeat;
 background-size:100% 100%;
 padding:50px 0 0 14%;
 margin:0px 0;
 text-align:center;}
 
#home_widget_5 {}

.organizatori h2 {
	display: block;
	margin: 0 25% 0 8%;
	padding: 0 0 2% 0;
	font-size: 32px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	color:#fff;
	font-family: "Roboto Condensed", sans-serif;
	text-transform:uppercase;
	position:relative;
	overflow:hidden;
	}
	
.organizatori h2:before, .organizatori h2:after {
	content: "";
	width:50%;
	position:absolute;
	height:1px; 
	background-color:#ddd;
	overflow:hidden;
	top:30%;
	} 
	
.organizatori h2:before {
	text-align:right;
	margin-left:-51%;
	}	
	
.organizatori h2:after {
	text-align:left;
	margin-left:1%
	}	

h1:before {
    margin-left: -50%;
    text-align: right;
}
	
.organizatori .widget-title-home h3 {
	display: block;
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 32px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	color:#fff;
	font-family: "Roboto Condensed", sans-serif;
	text-transform:uppercase;
}


.organizatori .rpwe-ul li {
	display:inline-block;
	width:300px;
	margin:0 2%;
	background-color:#FFF;
	border:1px solid #ddd;
	padding:0;
}
.organizatori .rpwe-ul li img {width:100%;
margin:0!important;
padding:0!important;
border:0!important;
box-shadow:0!important}

.organizatori .rpwe-block h3 {
	background: none!important;
	clear: none;
	margin-bottom: 10px!important;
	margin-top: 10px!important;
	font-weight: 400;
	font-size: 27px!important;
	line-height: 1.5em;
	font-family: "Roboto Condensed", sans-serif;
}
.organizatori .rpwe-block h3 a {color:#000; text-transform:uppercase; font-weight:400!important}


.organizatori .widget_text {
	width:24%;
	margin:1% 2%;
	float:left;
	display:block;
	background-color:#fff;
	border:1px solid #ddd;
	border-radius:10px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition:    all 1s ease-in-out;
	-o-transition:      all 1s ease-in-out;
	-ms-transition:     all 1s ease-in-out;
	}
.organizatori .widget_text:hover {
		-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Safari */
	transform: scale(1.1);
	}	
	
.organizatori .widget_text h3 {
	color:#000;
	margin:0 0 10px 0px;
	background-color:#efefef;
	border-radius:10px 10px 0 0;
	border-bottom:1px solid #ddd;
	font-size:24px;
	padding:10px;}	

.organizatori .organiz-adress p {
	margin:0;
	padding:2px 10px;
	text-align:left;
	border-bottom:1px dashed #ddd;}	
	
.organizatori .organiz-imag img {width:100%; margin-top:20px; border-radius: 0 0 10px 10px}



/*   ================= harta+locatii  ===============  */



.map {
	background:rgba(0,0,0,0.5);
	margin:0;
	padding:20px 0 0 0;
	background-image:url(img/bk-3.jpg);
	background-position:top;
	background-size:100%;
	}
.map .widget-title-home h3 {
	background: none!important;
	clear: none;
	margin-bottom: 10px!important;
	margin-top: 0px!important;
	margin-left:15%;
	margin-right:15%;
	font-weight: 400;
	font-size: 30px!important;
	line-height: 1.5em;
	font-family: "Roboto Condensed", sans-serif;
	color:#fff;
	text-align:center;
	position:relative;
	overflow:hidden;
	}
	
.map .widget-title-home h3:before, .map .widget-title-home h3:after {
	content: "";
	width:50%;
	position:absolute;
	top:30%;
	height:1px;
	background-color:#ddd;
	overflow:hidden;

	} 
	
.map .widget-title-home h3:before {
	margin-left:-51%;
	text-align:right;
	}	
	
.map .widget-title-home h3:after {
MARGIN-LEFT:1%;
	}	
	
.map .event-location {
	margin:0;
	padding:0;
	}
.map .event-location li {
	margin:1%;
	display:inline-block;
	width:28%;
	color:#fff;
	background:rgba(0,0,0,0.4);
	border-radius:10px; 
	padding:20px;
	height:200px;
	border:1px solid #000;}		



/* =========== footer ============ */
#footer {
	clear: both;
	max-width: 100%;
	margin: 0 auto;
	padding: 20px 14% 0 14%;
	background-color:#333;
}

#footer .widget-title h3 {
	background: none!important;
	clear: none;
	margin-bottom: 0px!important;
	margin-top: 0px!important;
	font-weight: 400;
	font-size: 30px!important;
	line-height: 1.5em;
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	text-align: center;
}

#footer-wrapper .col-300:nth-child(2) .widget-wrapper {background:transparent; border:0; text-align:center}


#footer-wrapper .widget-wrapper {
		font-family: "Roboto Condensed", sans-serif;
		font-size:16px;
		line-height:20px;
    border: 0px solid #e5e5e5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	color:#999;
	background:rgba(255,255,255,0.05);
}
#footer-wrapper .widget-wrapper li { 
	list-style:none; 
	border-bottom:1px dashed #ddd;
	padding:5px 10px;
	color:#999}
#footer-wrapper .widget-wrapper li a {color:#999} 
#footer  p {margin:0}

#footer .copyright, #footer .powered {
	display:none
}

#footer .grid {margin-bottom:0}

#footer .scroll-top {
	width:100%;
	margin:0 0 0px 0px;
	position:relative;
	right:50%;
	top:-50px;
}
#footer .scroll-top a {
	background-color:#db7940;
	color:#fff;
	font-size:26px;
	line-height:50px;
	border-radius:50px;
	display:block;
	width:50px;
	float:right;
	height:50px;
}

/*  =============    PAGE&SINGLE&ARCHIVE   =============   */

#wrapper {margin:0 auto;

	padding: 0 10%;

	border-width:5px 0 5px 0;
	border-style:solid;
	border-color:#DB7940;
	-webkit-border-radius:0px; 
	-moz-border-radius: 0px;
	border-radius: 0px; 
	background:rgba(0,0,0,0.05);
	/*background-image:url(img/bk-4.jpg);
	background-position:bottom center;
	background-size:100% auto;
	background-repeat:no-repeat;*/
}
#content {margin:0 0 20px 0; background:rgba(255,255,255,0.85); padding:0 0 20px 0px}
#content table th { background-color:#efefef; font-size:20px; color:#DB7C49}

.col-620 {width:60%}
.post-entry {padding:20px;}
#content h1 {
	margin:0; 
	padding:0px 20px; 
	line-height:80px;
		background:rgba(0,0,0,0.1);    
	font-family: "Roboto Condensed", sans-serif;
	}
#widgets {
    margin-top: 0px;
	border-top:80px solid #CCC;
	padding:20px 0 0 0;
}	

#widgets .widget-wrapper {margin:10px 20px}

#searchform input.field {
    position: relative;
    display: inline-block;
    width: 85%;
    line-height: 24px;
    padding: 8px 40px 8px 15px;
    color: #292929;
    font-size: 15px;
    background: #ffffff;
    border: 1px solid #d0d0d0;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;


    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
    vertical-align: middle;
    cursor: text;
}


ul.sponsors {margin:0; padding:0!important;}
ul.sponsors li {float:left; display:block; margin:5px; width:46%; list-style:none;padding:0; transition: all .8s ease-in-out;}
ul.sponsors li:hover { transform: scale(1.5); }

#searchform  input.submit {
    position: relative;
    right: 0px;
    top: 0px;
    width: 42px;
    height: 42px;
    line-height: 24px;
    padding: 8px 5px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    background: #DB7940;
	text-shadow:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
}




